deb-multimedia
.org repository

Details for libxine1-misc-plugins (1:1.1.21-dmo2) - armel - Oldoldstable/Wheezy

Input, audio output and post plugins for libxine1

This package contains plugins for the xine video/media player engine
which are used for input, audio output and post-processing.

You most probably want to install this package. It contains various
plugins you generally would expect to find on a xine installation.


Section: video
Priority: optional
Filename: pool/main/x/xine-lib-dmo/libxine1-misc-plugins_1.1.21-dmo2_armel.deb
Size: 653370
MD5sum: 107f4103180bb4787481201bce52e1c8
SHA1: c3d761c3d52afbb49dab6d7f6f4a527bc3d65540
SHA256: 9abe09af28361256250f852d20e6a0d49fc8e21eaea1442fff43085a25b397fc



Section:video
Priority: optional
Build-Date: 03 August 2016

Depends:
   - libasound2 (>= 1.0.16).
   - libbluray1.
   - libc6 (>= 2.8).
   - libcdio13 (>= 0.83).
   - libdvdnav4.
   - libdvdread4.
   - libflac8 (>= 1.2.1).
   - libgcc1 (>= 1:4.4.0).
   - libgraphicsmagick3 (>= 1.3.5).
   - libiso9660-8 (>= 0.83).
   - libjack-jackd2-0 (>= 1.9.5~dfsg-14) or libjack-0.116.
   - libmng1 (>= 1.0.10).
   - libmodplug1.
   - libmpcdec6 (>= 1:0.1~r435).
   - libogg0 (>= 1.0rc3).
   - libpulse0 (>= 0.99.1).
   - libsmbclient (>= 3.0.24).
   - libspeex1 (>= 1.2~beta3-1).
   - libtheora0 (>= 0.0.0.alpha7.dfsg).
   - libv4l-0 (>= 0.5.0).
   - libvcdinfo0 (>= 0.7.23).
   - libvorbis0a (>= 1.1.2).
   - libwavpack1 (>= 4.40.0).
   - libxine1-bin (= 1:1.1.21-dmo2).
   - zlib1g (>= 1:1.1.4).
Conflicts:
   - libxine1 (<< 1.1.8-2).
Suggests:
   - libxine1-gnome (>= 1:1.1.21-dmo2).

Source: xine-lib-dmo
Website: http://www.xine-project.org/
Installed-Size: 2 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libxine1-misc-plugins

You can also browse the application directory for libxine1-misc-plugins.